E-mu Emulator Sampler User Forum for the EIII EII EI and EIII XP - Emax II OS 1.0 Plus needed on floppy

Welcome, Guest. Please login or register.
Did you miss your activation email?
November 25, 2017, 12:23:58 AM
Home Help Search Login Register
News: Want to register? Then please don't use a Hotmail, Yahoo or Gmail address. They'll block the activation email.
Still having problems activating your account? Send an email to: EIII @ telenet.be

+  E-mu Emulator Sampler User Forum for the EIII EII EI and EIII XP
|-+  General Category
| |-+  Emax II Technical Issues / Tips
| | |-+  Emax II OS 1.0 Plus needed on floppy
« previous next »
Pages: [1] Print
Author Topic: Emax II OS 1.0 Plus needed on floppy  (Read 59 times)
JMP
Full Member
***
Offline Offline

Posts: 224


« on: November 01, 2017, 12:56:06 PM »

Hi all. I have an Emax II Plus with external SCSI port that I'm trying to get working with a ZIP 100. I've read that it can work (have floppy drive to SCSI ID 0, internal HD to SCSI ID 1 and the Zip on ID 5 or 6) but need the Emax OS 1.0 Plus so that I can select the ID of the zip drive from the Emax II using transpose key. 

I have this OS file downloaded from EMXP but cannot get it to save to a DS DD floppy using Omniflop. Can anyone supply me with an Emax II floppy with this OS on it and post to me? Will be happy to pay for it or exchange for literally 100's of EII/Emax soundbanks I've collected and created over the years.   

Thanks.

Logged

Pages: [1] Print 
« previous next »
Jump to:  


Login with username, password and session length

E-mu Emulator Sampler User Forum for the EIII EII EI and EIII XP - Emax II OS 1.0 Plus needed on floppy

SEO light theme by © Mustang forums. Powered by SMF 1.1.21 | SMF © 2015, Simple Machines